.dg-container{
	width: 100%;
	height: 79px;
	position: relative;
}
.dg-wrapper{
	width: 219px;
	height: 79px;
	margin: 0 0 0 45px;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}
.dg-wrapper a{
	width: 130px;
	height: 79px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background: #FFFFFF;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
}
.dg-wrapper a.dg-transition{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.dg-wrapper a img{
	display: block;
	padding: 5px;
	width: 120px;
	height: 69px;
}
.dg-wrapper a div{
	font-style: italic;
	text-align: center;
	line-height: 50px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	color: #333;
	font-size: 16px;
	width: 100%;
	bottom: -55px;
	display: none;
	position: absolute;
}
.dg-wrapper a.dg-center div{
	display: block;
}
.dg-container nav{
    height: 65px;
    left: 0;
    margin-left: 13px;
    position: absolute;
    top: 7px;
    width: 192px;
    z-index: 1000;
}
.dg-container nav span{
    cursor: pointer;
    float: left;
    height: 65px;
    opacity: 0.8;
    text-indent: -9000px;
    width: 32px;
}
.dg-container nav span:hover{
	opacity: 1;
}
.dg-container nav span.dg-next{
	background-position: top right;
	float: right;
}
.dg-container nav a.dg-link {
	float: left;
	width: 127px;
	height: 66px;
	display: block;
}
.dg-center {z-index: 1000;}